curl --location 'https://api.kie.ai/api/v1/jobs/createTask' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "qwen/text-to-image",
"callBackUrl": "https://your-domain.com/api/callback",
"input": {
"prompt": "A rainy nighttime city poster illuminated by neon lights.",
"image_size": "square_hd",
"num_inference_steps": 30,
"guidance_scale": 2.5,
"enable_safety_checker": true,
"output_format": "png",
"negative_prompt": " ",
"acceleration": "none"
}
}'